@charset "shift_jis";
/* CSS Document */
body{
	background-color:#69F;
}
.box1{
	width:770px;
	margin:auto;
	background-color:#FFF;
}
.home{
	color:#06F;
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka−等幅", Osaka-mono, monospace;
	font-size:16px;
	font-weight:bold;
	text-align:right;
	margin:auto;
	width:770px;
}
.home a{
	color:#30C
	text-decoration:none;
}
.home a:hover{
	color:#09F;
	text-decoration:none;
}
.home a:actived{
	color:#69F;
	text-decoration:none;
}
.base{
	margin:20px 0px 20px 0px;
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka−等幅", Osaka-mono, monospace;
	font-size:14px;
	line-height:16px;
}
.poster{
	margin:5px;
	background-color:#CCC;
	padding:5px;
}
.pro{
	margin:10px 0px 20px 0px;
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka−等幅", Osaka-mono, monospace;
	font-size:14px;
	line-height:16px;
}
.line{
	border-bottom:#33F 1px dotted;
}
.font-color{
	color:#33F;
}
.bold{
	font-weight:bold;
}
.red{
	color:#F00;
}
